@charset "UTF-8";
/* CSS Document */

.HelveticaLTPro-Light { 
	font-family: HelveticaLTPro-Light;
	font-weight: normal;
	font-style: normal;
}

body {
    background: url('/img/bg-with-dots.jpg') #0f0f0f no-repeat;
   background-attachment:fixed;
    color:#fff;
  background-position:0 0;
    background-size:contain;
   font-family: HelveticaLTPro-Light;

}

a:hover, a:focus {
    color: #f7931d;
}
a {
    color: #f1f1f1;
}

.footer a:hover, a:focus {
    color: #f7931d;
}
.footer a {
    color: #888;
}

.menu-icon.dark:hover::after {
    background: #000 none repeat scroll 0 0;
    box-shadow: 0 7px 0 #000, 0 14px 0 #000;
}

table thead, table tbody, table tfoot {
    background-color: rgba(51, 51, 51, 0.5);
    border: none;
}

table tbody tr:nth-child(2n) {
    background-color: rgba(51, 51, 51, 0.1);
}

.morearrow {
    bottom: 0;
    margin-right: -75px;
    opacity: 0.8;
    position: fixed;
    right: 50%;
}

textarea {
    min-height: 143px;
}

button, .button {
    background-color: #f7931d;
    border-color: #f7931d;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #f4870f;

}

.send {
    min-width:100%; text-align:center; min-height:100px; font-size: 1.5rem;
}

.top-bar, .top-bar ul {
    background-color: rgba(0, 0, 0, 0.1);
}
.menu > li > a {
    font-size:1.3rem;
}

.contain-to-grid {
    background:none;
}


h1 {
    font-size: 2rem;
    color:#f7931d;
    line-height: 1.1;
    font-family: HelveticaLTPro-Light;

}

h2 {
font-size: 1.8rem;
    color:#fff;
    line-height: 1.1;
    margin-bottom: 1rem;
    font-family: HelveticaLTPro-Light;

}

p {
    color:#fff;
    margin-bottom: 1rem;
    line-height: 1.3;
   font-family: HelveticaLTPro-Light;

}

.copyright {
    text-align:right;
}

[class*="block-grid-"] > li {
    display: block;
    float: left;
    height: auto;
    padding: 0.4rem;
}

.row {
    max-width:75rem;
}

.contain-to-grid .top-bar {

    max-width: 75rem;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #353535; }

.top-bar .name {
    font-size: 16px;
    height: 5rem;
    margin: 0;
}

.top-bar .toggle-topbar {
    float: right;
    position: relative;
    right: 0;
    top: 0;
}

.top-bar .toggle-topbar.menu-icon {
    top: 50%;
}

@media only screen and (min-width: 41em) and (max-width: 75em) {
    .footer {
        padding-left:2%;
        padding-right:2%;
}
}

@media only screen and (max-width: 40em) {
.smlinks {
         text-align:center;
    }
.copyright {
    text-align:center;
}
    .send {
    min-width:100%; text-align:center; min-height:50px;
}
    
    body {
    background: url('/img/bg-dots-mobile.jpg') #0f0f0f no-repeat;
   background-attachment:fixed;
    color:#fff;
  background-position:0 0;
    background-size:contain;
   font-family: HelveticaLTPro-Light;

}
}